<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-窗口布局文件-->
<windowUI id="0" left="20" top="20" width="500" height="375" layoutLeft="8" layoutTop="28" layoutRight="8" layoutBottom="8" content="111" center="true" showT="true">
    <layoutObject layout.width="fill" layout.height="fill" layout.alignH="right" layout.alignV="top" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" layout.flag="XC_LAYOUT_TOP" showT="true">
        <shapeText id="1021" content="炫彩界面库 www.xcgui.com" layout.width="auto" layout.height="20" showT="true" />
        <buttonUI left="444" top="19" width="60" height="25" content="close" buttonType="close" textColor="#FFFF0000" showT="true" />
    </layoutObject>
    <buttonUI left="248" top="129" width="228" height="100" buttonType="button" textAlign="DT_RIGHT | DT_VCENTER | DT_SINGLELINE | DT_END_ELLIPSIS | " font="@ID_FONT1" textColor="#FF27D830" iconAlign="right" imageIcon="@ID_IMAGE_ICON2" id="111" showT="true" />
    <layoutObject layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="false" layout.space="2" layout.padding="2,2,2,2" layout.flag="XC_LAYOUT_BODY" showT="true">
        <shapeText layout.width="200" layout.height="60" content="TextBlock国" textColor="#FFCFE798" textAlign="DT_LEFT | " font="@ID_FONT1" id="@ID_BUTTON1" showT="true" />
        <shapeText layout.width="200" layout.height="60" content="TextBlock国" textAlign="DT_CENTER | DT_VCENTER | " textColor="#FF00FF00" font="@ID_FONT1" showT="true" />
        <shapeText layout.width="200" layout.height="60" content="TextBlock国" textAlign="DT_RIGHT | DT_BOTTOM | " textColor="#FFE71880" showT="true" />
        <shapeText layout.width="200" layout.height="60" content="TextBlock国" textAlign="DT_CENTER | DT_VCENTER | DT_SINGLELINE | DT_END_ELLIPSIS | " font="@ID_FONT1" textColor="#FF18B8E7" left="10" top="218" width="186" height="60" showT="true" />
    </layoutObject>
</windowUI>
